uuid: b85a3551-e42c-4f1f-9c1e-b43c61051543
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.promotiontext
id: commerce_product_variation.cooker_60.promotiontext
field_name: promotiontext
entity_type: commerce_product_variation
bundle: cooker_60
label: Promotion_Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
